=== modified file 'HowToCompileAndRun.txt'
--- HowToCompileAndRun.txt	2008-06-01 00:16:07 +0000
+++ HowToCompileAndRun.txt	2008-11-20 13:07:57 +0000
@@ -1,16 +1,15 @@
 Requirements:
- * Eclipse SDK 3.2.x. (get it [http://download.eclipse.org/eclipse/downloads/drops/R-3.2.2-200702121330/ here])
+ * Eclipse SDK >= 3.3 (get it [http://download.eclipse.org/eclipse/downloads/drops/R-3.2.2-200702121330/ here])
  * Java 1.5 (5.0) but should run with 1.6 (get it [http://java.sun.com/javase/downloads/index.jsp here])
- * bzr-xmloutput >= 0.4.4
- * bazaar >= 1.4 recommended
+ * bzr-xmloutput >= 0.8.1
+ * bazaar >= 1.9 recommended
+ * maven (2.0.9 recommended)
  
 Recomended:
  * ~1 GB of RAM, to comfortably run in debug mode or directly from the source (more on this later)
  
 1) Get the source code from https://launchpad.net/bzr-eclipse 
   bzr branch lp:bzr-eclipse
-  cd trunk
-  bzr branch lp:~guillo.gonzo/bzr-eclipse/bzr-java-client
 
 2) Launch Eclipse
  2.1) File--> Import --> "Existing project into workspace"

=== modified file 'INSTALL'
--- INSTALL	2008-08-02 21:17:30 +0000
+++ INSTALL	2008-11-20 13:07:57 +0000
@@ -10,8 +10,8 @@
 
 Dependencies
 ------------
- * bzr-xmloutput >= 0.5 (https://launchpad.net/bzr-xmloutput)
- * bazaar >= 1.5 recommended
+ * bzr-xmloutput >= 0.8.1 (https://launchpad.net/bzr-xmloutput)
+ * bazaar >= 1.9 recommended
  * Java SDK/JRE >=1.5
  * Eclipse >= 3.3
 
@@ -22,7 +22,7 @@
 3. Select *Search for new features to install* and then --> *Next*
 4. Click *New remote site*.
 5. In the name field, enter *Bazaar plugin for Eclipse* and in the URL field 
-   http://bzr-eclipse.sourceforge.net/update-site/
+   http://bazaar-vcs.org/releases/3rd-party/bzr-eclipse/ or http://verterok.com.ar/bzr-eclipse/update-site/
 6. Verify that the checkbox for the new update site is checked, and click *Finish*
 7. A dialog with the results should pop-up.
 8. Select the latest version inside *bzr-eclipse (actual)*

=== modified file 'README'
--- README	2008-08-02 21:17:30 +0000
+++ README	2008-11-20 13:07:57 +0000
@@ -10,7 +10,6 @@
 
 Advice
 ------
-bzr-eclipse is beta quality software
 All software is provided to you on an "as is" basis, and is used by you at your 
 own risk. 
 I will not be responsible for any data loss or damage.
@@ -19,3 +18,4 @@
 ------------
 Plase, read INSTALL for instructions about the installation process and
 dependencies required to run bzr-eclipse
+

=== removed file 'dependencies.xml'
--- dependencies.xml	2008-11-17 05:04:13 +0000
+++ dependencies.xml	1970-01-01 00:00:00 +0000
@@ -1,16 +0,0 @@
-<project name="Dependencies" 
-         basedir="." default="default">  
-    
-   	<import file="org.vcs.bazaar.eclipse.core.test/dependencies.xml" />
-    <import file="org.vcs.bazaar.eclipse.client/dependencies.xml" />
-    
-    <target name="default">
-        <antcall target="org.vcs.bazaar.eclipse.client.dependencies.fetch-deps">
-            <param name="basedir" value="org.vcs.bazaar.eclipse.client"/>
-        </antcall>
-        <antcall target="org.vcs.bazaar.eclipse.core.test.dependencies.fetch-deps">
-            <param name="basedir" value="org.vcs.bazaar.eclipse.core.test"/>
-        </antcall>            
-    </target>
-    
-</project>
\ No newline at end of file

